Subject: [alto] Poll for ALTO Virtual Interim Meeting date in Dec

From: Vijay Gurbani <[email-masked]>
Date: Thu, 1 Nov 2018 18:14:21 -0500

Folks: As we discussed earlier, we will like to hold a virtual interim
meeting in Dec 2018 to move the work ahead.

There are two possible dates that we could hold the meeting on:

1/ Mon, Dec 10 2018 @ 1300 CET / 0600 US Central
2/ Tue, Dec 11 2018 @ 1300 CET / 0600 US Central

Please proceed to the Doodle poll (link below) and pick an option:
https://doodle.com/poll/dtvmaagsw8a6az9m

Please ensure that you give preference to the date where there is already a
mass of folks gathering.

Please indicate a preference as soon as you can, but no later than next
week Monday (close of business in your particular part of the world).

More details, including WebEx links, will follow once we have decided on a
specific date.

Thanks.